Subject: Re: linux-next: Tree for July 9

From: "Rafael J. Wysocki" <[email-masked]>
Date: Thu, 10 Jul 2008 00:17:03 +0200

On Wednesday, 9 of July 2008, Stephen Rothwell wrote:
> Hi all,
> 
> Changes since next-20080708:
> 
> Temporarily dropped tree: ttydev (since it would not import on top of any
> tree I have)
> 
> The x86 tree lost a conflict against the ftrace tree.
> 
> The ide tree gained 2 conflicts against Linus' tree.
> 
> The nfs tree gained a conflict against Linus' tree.
> 
> The acpi tree lost 5 conflicts against various trees but gained another
> against the x86 tree.
> 
> The net tree lost 2 conflicts against the x86 wireless-current trees.
> 
> I have also applied the following patches for known problems (I assume
> that these will be merged into their appropriate trees shortly):
> 
> 	linux-next: zero based percpu build error on s390
> 	sparc64: sysdev API change fallout
> 
> I no longer needed to revert the commits from the mmc tree.
> ----------------------------------------------------------------------------

With this tree (and several previous ones, it appears) my quad core test
box's CPU is detected as one core.  With 2.6.26-rc9 four cores are
detected as appropriate.

dmesg from the failing kernel (today's linux-next) is at:
http://www.sisk.pl/kernel/debug/20080709/dmesg-20080709.log

dmesg from a non-failing kernel (2.6.26-rc9) is at:
http://www.sisk.pl/kernel/debug/20080709/dmesg-rc9.log

.config is at: http://www.sisk.pl/kernel/debug/20080709/next-config

I'll bisect tomorrow.

Thanks,
Rafael